﻿/* **************************************************************

css/

************************************************************** */

.mv-block .mv-ph {
  background: url(../img/mv.jpg) no-repeat right top;
  background-size: cover;
}
.mv-block .mv-ttl-area{
  top: 8.49%;
}
.mv-block .mv-ttl-area .mv-ttl .font-s{
  font-size:3.2rem;
  }
.offer-detail-list .offer-detail-list-txt span:not(:first-of-type){
  display: block;
  margin-top: 10px;
}  
.txt-img-wrap.txt-img-type01 .txt-area01 {
  padding-bottom: 8.5%;
}
.txt-img-wrap.txt-img-type02 {
  background-color: transparent;
}
.txt-img-wrap.txt-img-type02 .txt-area01 {
  padding-bottom: 14.72%;
}
.txt-img-wrap.txt-img-type03 .txt-area01 {
  padding-bottom: 8.6%;
}
.txt-img-wrap.txt-img-type04 .txt-area01 {
  padding-bottom: 11.7%;
}
.fw-bold{
  font-weight: bold;
}
.mtmb-40{
  margin: 40px 0!important;
}
.mt-60_mb-40{
  margin: 60px 0 40px!important;
}
#sec1{
  margin-bottom:2.77%;
}

/* anchor-box */
.anchor-box .anchor-box_list li:nth-of-type(4),
.anchor-box .anchor-box_list li:last-of-type{
  margin-bottom: 0;
}
.anchor-box .anchor-box_list {
  grid-template-rows: repeat(3, auto);
}
/* ttl */
.theme-ttl-type02{
  position: relative;
  font-size: 1.5em;
  font-weight: bold;
  letter-spacing: 0.01em;
  line-height: 1.4;
  margin-top: 60px;
}
.theme-ttl-type03{
  font-size: 1.8em;
    font-weight: bold;
    border-left: 5px solid #F5002F;
    padding: 10px 10px 10px 15px;
    margin-bottom: 50px;
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    background: #f7f7f7;
}
/* sec-inner */
.sec-inner{
  position: relative;
    width: 75%;
    margin: 0 auto;
    padding: 2.77% 8.9%;
    background: #ffffff;
    z-index: 10;
}
.txt-box-wrap{
  margin: 60px auto;
}
.txt-box-wrap .txt-box p{
  line-height: 2em;
}
.txt-box-wrap .img-box .img-caption{
  display: block;
  margin: 10px auto 5px;
 font-size: 1.6rem;
  }
  .txt-box-wrap .img-box .img-caption .caption-ttl{
    font-weight: bold;
    margin-bottom: 5px;
  }
.txt-box-wrap .img-box span:not(.img-caption){
  display:flex;
  justify-content: center;
 }
.fl-box{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
} 
/*----------------------------------------------------------
#sec1
----------------------------------------------------------*/ 
#sec1 .txt-img-wrap .txt-box,
#sec1 .txt-img-wrap .txt-box p{
  margin-top:0;
}
/*----------------------------------------------------------
#sec2
----------------------------------------------------------*/ 
#sec2 .txt-box-wrap .txt-box{
  width: 50%;
}
#sec2 .txt-box-wrap .img-box{
  width: 45%;
}
/*----------------------------------------------------------
#sec3
----------------------------------------------------------*/
#sec3 .txt-box-wrap .img-box01{
  max-width:500px;
  margin:40px auto;
}
#sec3 .txt-box-wrap .img-box02{
  width:45%;
}
#sec3 .txt-box-wrap .img-box03{
  width:50%;
}
#sec3 .txt-box-wrap .img-box .img-caption{
  text-align: center;
  font-weight: bold;
  font-size: 1.5rem;
}

#sec3 .txt-box-wrap .txt-box02{
  width:45%;
}
#sec3 .txt-box-wrap .fl-box{
  max-width: 1000px;
  margin: 50px auto;
  gap: 40px;
}
#sec3 .txt-box-wrap .img-box04{
  width:600px;
}
#sec3 .txt-box-wrap .img-box05{
  width: 370px;
}

/*----------------------------------------------------------
#sec4
----------------------------------------------------------*/
#sec4 .fl-box{
  display: flex;
  justify-content:space-between;
}
.txt-ttl-line{
  display: flex;
  flex-direction: column;
  font-weight: bold;
  font-size: 2.8rem;
  margin-bottom: 30px;
}
.txt-ttl-line .ttl-sub{
  color: #F5002F;
  font-weight: bold;
  font-size:1.6rem;
  margin-bottom:5px;
}
.txt-ttl-line .ttl-num{
  font-size: 2.2rem;
  margin-left: 5px;
}
.vsBox:not(:last-of-type){
  margin-bottom: 40px;
}
.shadowBox{
  line-height:2;
  display: flex;
  align-items: flex-start;
  width:calc(50% - 20px);
  } 
 .Box .shadowBox{
  width: 100%;
 }
.shadowBox .thumb{
  flex-shrink: 0;
  width:200px;
  margin-right: 20px;
}
.shadowBox .txt-ttl{
  color: #F5002F;
  font-weight: bold;
  font-size: 1.8rem;
  margin-bottom: 0!important;
}

/*----------------------------------------------------------
#sec5
----------------------------------------------------------*/
#sec5 .list-box{
  gap:30px;
  align-items:inherit;
  padding-bottom: 40px;
}
#sec5 .list-box > .item{
  border: 1px solid #f5002f;
  width: 47%;
  padding:30px;
}
#sec5 .list-box > .item .check-list li{
  font-weight: normal;
  text-indent: -1em;
  padding-left: 1em;
}
#sec5 .list-box > .item .list-ttl{
  text-align: center;
  font-size:2.2rem;
}
#sec5 .list-box > .item .icon-list{
  margin-top: 20px;
}
#sec5 .list-box > .item .icon-list li{
  position: relative;
  display: flex;
  line-height: 1.8;
  padding-left: 1.25em;
}
#sec5 .list-box > .item .icon-list li:not(:last-of-type){
  margin-bottom: 10px;

}
#sec5 .list-box > .item .icon-list li::before{
  display: inline-block;
  content: "";
  width: 1em;
  height: 1em;
  background: url(../../../../asset/cmn/img/icon-check-red.svg) no-repeat;
  background-size: contain;
  flex-shrink: 0;
  position: absolute;
  top: 6px;
  left: 0;
}
#sec5 .merit{
  display: flex;
  justify-content: center;
  background: #fff5f5;
  padding: 30px;
  position: relative;
}
#sec5 .merit::before{
  display: block;
  content: "";
  height: calc(60px / 2);
  width: 60px;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  background: #f5002f;
  position: absolute;
  top:-60px;
  left: 50%;
  transform: translateX(-50%);
}
#sec5 .merit .list-ttl{
  text-align: center;
}
@media screen and (max-width:768px){
  .mv-inner {
    padding-bottom: 161.46%;
}
.mv-block {
  padding-bottom: 18.04%;
}
  .mv-block .mv-ph {
    background: url(../img/mv_sp.jpg) no-repeat center top;
    background-size: 100%;
  }
  .mv-block .mv-ttl-area{
    top:26.49%;
  }
  .mv-block .mv-ttl-area .mv-ttl .font-s{
    font-size:2.4rem;
    }

  /* ttl */
  .theme-ttl-type03{
    font-size: 1.4em;
    padding: 10px 10px 10px 15px;
    margin-bottom: 30px;
  }
  /* anchor menu */
  .anchor-box .anchor-box_list li:nth-of-type(4){
    margin-bottom:10px;
  }
  .sec-inner{
    width: 89.3%;
    padding: 9.08% 8.53%;
  }
  .txt-box-wrap{
    margin: 40px auto 0;
  }
  .txt-box-wrap .txt-box p{
    font-size: 1.4rem;
  }
  .txt-box-wrap .img-box{
    max-width: 450px;
    margin: auto;
  }
  .txt-box-wrap .img-box .img-caption{
    margin: 10px auto 5px;
    font-size: 1.4rem;
    }

    .fl-box{
    display: block;
    justify-content:inherit;
    align-items:inherit;
  }  
/*----------------------------------------------------------
#sec1
----------------------------------------------------------*/    
#sec1{
  margin-bottom:9.1%;
}  
/*----------------------------------------------------------
#sec2
----------------------------------------------------------*/ 
#sec2 .txt-box-wrap .txt-box{
  width:100%;
}
#sec2 .txt-box-wrap .img-box{
  width:100%;
  margin-top: 30px;
}
/*----------------------------------------------------------
#sec3
----------------------------------------------------------*/
#sec3 .txt-box-wrap .txt-box01,
#sec3 .txt-box-wrap .img-box01 {
  width: 100%;
}
#sec3 .txt-box-wrap .img-box01{
  margin-top: 30px;
}
#sec3 .txt-box-wrap .fl-box{
  max-width:100%;
  margin:30px auto;
}
#sec3 .txt-box-wrap .img-box02{
  width:100%;
  margin-top: 30px;
}
#sec3 .txt-box-wrap .img-box03{
  width:100%;
  margin-top:30px;
}
#sec3 .txt-box-wrap .img-box04{
  width: 100%;
  margin-top: 30px;
}
#sec3 .txt-box-wrap .img-box05{
  width:100%;
  margin-top: 30px;
}
/*----------------------------------------------------------
#sec4
----------------------------------------------------------*/
#sec4 {
  margin-top: 0;
}
.txt-ttl-line{
  font-size: 2.2rem;
  margin-bottom: 30px;
}
.txt-ttl-line .ttl-sub{
  font-size:1.4rem;
  margin-bottom:5px;
}
.txt-ttl-line .ttl-num{
  font-size: 2.0rem;
}
.vsBox:not(:last-of-type) {
  margin-bottom:30px;
}
.shadowBox{
  display:block;
  width:100%;
  } 
.shadowBox:not(:first-of-type){
  margin-top: 30px;
}  
.shadowBox .thumb{
  width:100%;
  margin-right: 0;
}
.shadowBox .txt-ttl{
  text-align: center;
  font-size: 1.6rem;
  margin:10px auto;
}
  #sec3 .txt-box-wrap.fl-box .txt-box,
  #sec4 .txt-box-wrap.fl-box .txt-box,
  #sec5 .txt-box-wrap.fl-box .txt-box {
    width: 100%;
  }
  #sec3 .txt-box-wrap.fl-box .img-box,
  #sec4 .txt-box-wrap.fl-box .img-box,
  #sec5 .txt-box-wrap.fl-box .img-box {
    width:100%;
    margin-top: 30px;
  }
/*----------------------------------------------------------
#sec5
----------------------------------------------------------*/
#sec5 .list-box{
  margin-top: 30px;
  padding-bottom: 30px;
}
#sec5 .list-box > .item{
  width:100%;
  padding:25px 15px;
}
#sec5 .list-box > .item:not(:last-of-type){
  margin-bottom: 20px;
}
#sec5 .list-box > .item .list-ttl{
  font-size:1.8rem;
}
#sec5 .list-box > .item .icon-list {
  margin-top:10px;
}
#sec5 .list-box > .item .icon-list li:not(:last-of-type){
  margin-bottom: 5px;
}
#sec5 .list-box > .item .icon-list li::before{
  top: 6px;
}
#sec5 .list-box > .txt-box-wrap{
  width:100%;
  margin:30px auto;
}
#sec5 .merit{
  padding: 25px 15px;
}
#sec5 .merit::before{
  height: calc(30px / 2);
  width: 30px;
  top:-40px;
}

  .txt-area02 .txt-box-wrap {
    margin: 30px auto 60px;
  }
  .txt-area02 .txt-box-wrap .txt-box{
    width: 100%;
    height: auto;
    margin: 0;
  }
  .txt-area02 .txt-box-wrap img{
    width: 95%;
    height: auto;
    margin: 20px auto;
  }

}


